From bdce9a7c106de678a666af3bb5d5fc12790bd3ec Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Fri, 10 May 2019 15:55:39 +0200
Subject: [PATCH 124/308] libnice: rebuild for libressl-2.9.2.

---
 srcpkgs/libnice/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/libnice/template b/srcpkgs/libnice/template
index 9d86be93571..bd188007fc5 100644
--- a/srcpkgs/libnice/template
+++ b/srcpkgs/libnice/template
@@ -1,7 +1,7 @@
 # Template file for 'libnice'
 pkgname=libnice
 version=0.1.15
-revision=3
+revision=4
 build_style=meson
 build_helper="gir"
 configure_args="-Dcrypto-library=openssl -Dgtk_doc=disabled -Dtests=disabled

